name: stable
category: openttd
version: 1.7.2
date: 2017-12-24T12:11:00-00:00
base: openttd-1.7.2-
files:
- id: openttd-1.7.2-linux-debian-jessie-amd64.deb
  size: 4647896
  md5sum: a2dc0fe3eccb65b716ce1ac0d3a84065
  sha1sum: 4598d3154f8b9d016466b2c1ffbd90baed729671
  sha256sum: cc57f08d2ae350e819cdd78587b3c0c845b176e1c23de28e4f9f4f3d6b63263b
- id: openttd-1.7.2-linux-debian-jessie-i386.deb
  size: 4726648
  md5sum: 5f210f2b4c82386af1874529653abf22
  sha1sum: a45d0512a6b7e1b689d58b6e524ce7d174d9dd95
  sha256sum: d3e8371df04e7c29c21ddda3e23a56591d8fcc4b186500fca4c59f6787ed2288
- id: openttd-1.7.2-linux-debian-wheezy-amd64.deb
  size: 5989478
  md5sum: edd1bac95a3716061c75b6c17dbf089c
  sha1sum: 9eb0208f2e7ffcad99fb04f26a6f15326a989217
  sha256sum: f97e283d2512e3a96bba53033081b11a7e8cfb40513080bb4e8246d6e0d636e2
- id: openttd-1.7.2-linux-debian-wheezy-i386.deb
  size: 6036070
  md5sum: de3658cb8f158d8b0449ce91943e890c
  sha1sum: c5efc08716cc57422ab2610c142828c9a2ee11ed
  sha256sum: cc8bfa096460dc46f2a5c6a1e90fac36b5ec5391f0ebbc8197bf3af68691bc4b
- id: openttd-1.7.2-linux-generic-amd64.tar.gz
  size: 12581353
  md5sum: dfb8a931ae4ade67ed68dfb644fe9103
  sha1sum: b4a5d5349d6cf429549071274dd5c02653a7f1d1
  sha256sum: 3a5f6e865efeff200de404453eeed677a1e13eb711c03fbd5c6d087b74340fa9
- id: openttd-1.7.2-linux-generic-amd64.tar.xz
  size: 7931844
  md5sum: 32d8550eba20afeb38d220d3576cfbd2
  sha1sum: 7483d51140023640350ba4891ad20c0d0f56d509
  sha256sum: 86509f487b150f5a85d746f718394f9427942a14d8d9648610f5d41d08103f8d
- id: openttd-1.7.2-linux-generic-i686.tar.gz
  size: 12350200
  md5sum: 060bd9d351ea88f1d53fd167349309c9
  sha1sum: b8d39140faac4171959c9294180e2e90c8cbe1d0
  sha256sum: a5013afb2de473749ce5297cc3a5e2bddbea484e4950863523c79fa6c182279f
- id: openttd-1.7.2-linux-generic-i686.tar.xz
  size: 7775336
  md5sum: e5ce2c74d67a454e6ac9924eed4888e9
  sha1sum: fe73092e710809cd6b743e25ee8e945d862b4692
  sha256sum: 5b3edd91ff9c870241db0d058883865e9ea9d273ce6b16a062b367c520c6a812
- id: openttd-1.7.2-linux-ubuntu-trusty-amd64.deb
  size: 4426966
  md5sum: 1a1f63d3eeba4b47965e70fa3c8244a1
  sha1sum: e338bce8021f610524dd92bb5101d7b988939c4a
  sha256sum: 31e5684ac402e19737cba8c98907b7cad8af6f859b1eed73c2505cd8bba02cd7
- id: openttd-1.7.2-linux-ubuntu-trusty-i386.deb
  size: 4410294
  md5sum: e4f6c477b2a80048a1a630b1e5955f35
  sha1sum: bc8af5b4070d6072e7993d6c80659377765f72a0
  sha256sum: 261fc577870acd4168b547fcc00660398e3df2e8d20abc68796aeeb68429eea9
- id: openttd-1.7.2-macosx-universal.zip
  size: 16588933
  md5sum: 78459e2355a6d872781e5ba2d1b80890
  sha1sum: a941eb49d9a871a005924180aebeb8056db71175
  sha256sum: 3d2d92a1870e68a3b88b069a940703292cda5b8cfd6c059d2d2f8755bc95e414
- id: openttd-1.7.2-windows-win32.exe
  size: 7451899
  md5sum: 0ade13cd5652af7fca3df4f86c3c416f
  sha1sum: 236e87de1ddad5cb97089ed5e32f7faf7e520c8c
  sha256sum: 65087a33ee3b846fb45c55661ce54a7f40756db30de5b9a64eae1e23c1d7cfac
- id: openttd-1.7.2-windows-win32.zip
  size: 8939460
  md5sum: 046193e39f827bfff121376f2d4c33cd
  sha1sum: c478c817e9ced3274efdd7bd7c43e155b6fcd1ab
  sha256sum: bfa821b98d2020cb0b708354dc41a41192e98d7616c490662780cc077a2333af
- id: openttd-1.7.2-windows-win64.exe
  size: 7883424
  md5sum: 196297afaada173d3003b1e377c51ebd
  sha1sum: 354df3a161155ff765d2fa26d806ecd5cfb6f99a
  sha256sum: 911f36827b26a661af39df00d0b6fabce39c7dbb64b1a718b41045036f1f1f31
- id: openttd-1.7.2-windows-win64.zip
  size: 9509633
  md5sum: 4dfc025bbceb8ada8164841b9f437b52
  sha1sum: e25e94f33b47940ae934da0b0463b77bff4fff2a
  sha256sum: 9ad379da6ae539d19b377084cf6494909cc09f9309653d8d183fdc2f9bb59f67
- id: openttd-1.7.2-windows-win9x.exe
  size: 5819516
  md5sum: bfbc53ee9e2879e686d4ed15584c64bd
  sha1sum: 50c041b6e8dfe00dbf8a3880f4047288715b5781
  sha256sum: 25913234239d01b647f4c2bcdab89a80f4768827af02193e594eb5cecc3b5d29
- id: openttd-1.7.2-windows-win9x.zip
  size: 6784796
  md5sum: db9d2aa42cb07f307fe36e6a64e62aaf
  sha1sum: 0c392b1b4d6d2773caac23d29430946fbdac6bc7
  sha256sum: 7c62bad75ea4b9b409fee33df878c51d3b526b10ecb3b7a097573eca423c9c92
dev_files:
- id: openttd-1.7.2-docs.tar.xz
  size: 10487176
  md5sum: ba54e12e43d61965550e68099041f8c8
  sha1sum: a5b3dff8b8726d4d9380facf80fa926ccb087c2a
  sha256sum: af4d19e963ada229e11fd3a2f9f2942235a1291763651e68f39399102524fffa
- id: openttd-1.7.2-linux-debian-jessie-amd64-dbg.deb
  size: 10922988
  md5sum: 759bfc74f575b555648ff64d34dec8ad
  sha1sum: 0bb3f21c0bad9ee52705a070d058a567af8f0b98
  sha256sum: 1d88ff65395f71be63758c691297426ad01abaf6b66ccabc03accc841190fb3d
- id: openttd-1.7.2-linux-debian-jessie-i386-dbg.deb
  size: 10512574
  md5sum: c4cacfc870de7be1dd0bc150d750b578
  sha1sum: 5f548e248dc975b96640bc5b9201364f0a93d4b0
  sha256sum: 1e5c0a13909378c56ac9bda9d847db6568aa907e5d936cf7ce7026bd7a293595
- id: openttd-1.7.2-linux-debian-wheezy-amd64-dbg.deb
  size: 24577556
  md5sum: 3ed7bef3a4a6ff24cc16369343afc8f1
  sha1sum: f0f3fd382160e834c9fca8b675d13aacb67b1429
  sha256sum: e6198a43744a450f642542810748afa080dc0ae248087e37a654b996726fd1fb
- id: openttd-1.7.2-linux-debian-wheezy-i386-dbg.deb
  size: 24256950
  md5sum: 8f4a303540835754bd08c5844b3d60ae
  sha1sum: 3b89b318af637dedda1cfafa14a0875927c9a5d6
  sha256sum: 576f84573bc8f774d157ed3a01b746909958352887f5330835de4b29af758604
- id: openttd-1.7.2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11376654
  md5sum: a4fe357d14e58c6cb33e47ac2877c575
  sha1sum: 8fe164f351a9d3a8c8d8060b0610610024aca404
  sha256sum: 41a12110223cbf60ffe6f8ae6395a6e8c4c4bf2a908a54e8110daeb2d4c7da40
- id: openttd-1.7.2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11385218
  md5sum: bd3022aa8387b50f0ab8ebbaff439392
  sha1sum: befd5c0563ef7a5b4ef25eb0e8d4b63b39fa8ebd
  sha256sum: 2aee11061177da5fd8eb9d27f243189d3b983a7c9af5d2e6339f31f9106291de
- id: openttd-1.7.2-source.tar.gz
  size: 10097175
  md5sum: d8fd4d1be9847eaabc8a77de1c20a78f
  sha1sum: 6799dc5cc9b76aae7a1b9c876eb57f35a46db8da
  sha256sum: a60580bc4e4c35ca057ee1ffb9d113b4d2151643e8830e01952cc8f7f19a96ae
- id: openttd-1.7.2-source.tar.xz
  size: 6520956
  md5sum: 801fea885fa1765ed4bd7849facff5f2
  sha1sum: 2b6ff3607c9bd919e397c5dbf219994f97ea716f
  sha256sum: fe51a0bade8fdf6ce3ec696418ecf75c95783cdcabfd7b204eec5c0bb5d149d4
- id: openttd-1.7.2-source.zip
  size: 11062384
  md5sum: 75e4fb87624768d7df1f7a1bb7f89887
  sha1sum: 8461743161eee9b0558da85505a413ba7ad54618
  sha256sum: 3de0b409e2b59d7385c708d78635580c71f782112969d6559a885e877ecb008e
- id: openttd-1.7.2-windows-win32.pdb.xz
  size: 2853420
  md5sum: e03ae6e83ad6dcfed9dcd2cf5b9ffce8
  sha1sum: 17c1606f29ab38cad779051526d0bde66f6f3a65
  sha256sum: 4b1c9aefa72a52a9749abce9c07d48c29d8cbb18807d28864c2d07eca7cd5ba0
- id: openttd-1.7.2-windows-win64.pdb.xz
  size: 2683644
  md5sum: cbd84ba8c8535de6bf0963bcf8e49240
  sha1sum: d0d01102cb2e509f90a71c0d278aabee5e650d2f
  sha256sum: 1edac8c490b855f6d91ae5338805f59b6fa5ae1a3cdd015cd14ddc833eb8702e
